<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/chm/ttchm3160s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart Titles (ttchm3160s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to define and maintain the title of a chart. The title (main title and subtitle) appears in the title box.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">The attributes of titles and subtitles are defined in the <Link href="/baanerp/tt/chm/ttchm2160s000" role="session">Chart Title Attributes (ttchm2160s000)</Link> session on the Attributes menu.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttchm360.main"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Main Title</Title>
			</Header>
			<FuncDesc>Enter the main title which is displayed in the title box.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttchm360.subt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subtitle</Title>
			</Header>
			<FuncDesc>Enter the subtitle which is displayed in the title box.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
